body { 
	font: georgia, sans-serif;
	color: #555753; 
	background: #fff
}
h1 { 
	font: italic normal 1.4em georgia, sans-serif;
	letter-spacing: 1px; 
	color: #7D775C;
}
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #B7A5DF;
}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #D4CDDC;
}
a:hover, a:focus, a:active { 
	text-decoration: underline; 
	color: #9685BA;
}
